/***************************************************************************
* $Id$
**
* Copyright (C) 1992-2000 Trolltech AS.  All rights reserved.
**
* This file is part of an example program for Qt.  This example
* program may be used, distributed and modified without limitation.
**
****************************************************************************/

import org.trinitydesktop.qt.*;

class Main {

public static void main(String[] args)
{
    TQApplication a = new TQApplication( args );

    ProgressBar progressbar = new ProgressBar();
    progressbar.setCaption("Qt Example - ProgressBar");
    a.setMainWidget(progressbar);
    progressbar.show();

    a.exec();
    return;
}

	static {
		qtjava.initialize();
	}
}
